body#b-accueil {
    background-color: #f4f4f4;
    font-family: "EuclidFlexRegular";
}

body#b-accueil .row {
    margin-right: 0px;
    margin-left: 0px;
}

body#b-accueil a,
body#b-accueil a:hover {
    text-decoration: none;
    color: inherit;
}

body#b-accueil .navbar {
    min-height: 500px;
    background-size: cover;
    /*background: no-repeat center top;
    background: url(../images/accueil/top_bandeau.png) no-repeat center top #fff;*/
}
.navbar {
    background-size: cover;
    background: url(../images/accueil/top_bandeau.png) no-repeat center top #fff;
}

body#b-accueil #top-bandeau {
    margin-bottom: 70px;
}

body#b-accueil #bottom-bandeau {
    margin: 0px auto 60px;
    text-align: center;
}

body#b-accueil #bottom-bandeau h4,
body#b-accueil .box-item .inf-main h4 {
    font-family: "EuclidFlexRegular";
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 23px;
    font-weight: inherit;
    color: #000;
}

body#b-accueil #bottom-bandeau span,
body#b-accueil .box-item .inf-main span {
    font-family: "EuclidFlexMedium";
    font-size: 18px;
    margin-bottom: 36px;
    color: #000;
}

body#b-accueil #bottom-bandeau div.inf-input {
    margin-top: 28px;
}

body#b-accueil #bottom-bandeau div.ui-btn,
body#b-accueil #bottom-bandeau div.inf-submit {
    text-align: center;
}
body#b-accueil .box-item .inf-main {
    background-color: #fff;
    margin: 55px 25px 25px;
    padding: 0;
}

body#b-accueil .box-item .inf-main .inf-submit {
    text-align: left;
}
body#b-accueil #bottom-bandeau input[type="text"],
body#b-accueil .box-item input[type="text"] {
    color: #cccccc;
    font-family: "EuclidFlexRegular";
    font-size: 16px;
}
body#b-accueil #bottom-bandeau input[type="text"] { width: 325px }
body#b-accueil .box-item input[type="text"] {
    background-color: #f4f4f4;
    margin-top: 20px;
}

body#b-accueil #bottom-bandeau input[type="submit"],
body#b-accueil .box-item input[type="submit"] {
    width: 144px;
    font-family: "EuclidFlexRegular";
    font-size: 16px;
    background-color: rgba(77, 206, 190, 1);
    margin-top: 23px;
}

body#b-accueil #box-teaser-container {
    width: 100%;
    /*height: 222px;*/
}

body#b-accueil #box-teaser {
    width: 325px;
    height: 143px;
    margin-left: 60%;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 25px;
}

body#b-accueil #box-teaser-container #box-teaser #titre h3 {
    font-size: 20px;
    margin-top: 10px;
    font-family: "EuclidFlexMedium";
}

body#b-accueil .carouseller {
    margin-top: 70px;
    margin-bottom: 40px;
    height: 100%;
}
#actualites-row {
    margin-top: 70px;
}
body#b-accueil .carouseller h2,
body#b-accueil #catalogue-row h2 { margin-left: 65px }
body#b-accueil .carouseller h2,
body#b-accueil #zone-box-liste h2,
body#b-accueil #catalogue-row h2,
#actualites-row .zone-catalogue-ressources h3 {
    font-family: "EuclidFlexMedium";
    font-size: 18px;
    margin-bottom: 32px;
    margin-top: 0px;
}

.carouseller:before, .carouseller:after {  content: " ";  display: table;}
.carouseller:after { clear: both;}
.carouseller { position: relative; clear: both;}

.carouseller .box-item {
	display: inline-block;
	position: relative;
    /*margin-left: 0.2564102564102564% !important;
    margin-left: 0.25109110747408616% !important;*/
    float: left;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.carouseller .box-item:first-child  { margin-left: 0 !important;}
.carouseller .box-item:nth-child(n+7) { display: none;}

.carouseller #carouseller__list { position: relative; width: 997.4358974358974%; }
.carouseller .carouseller__wrap { overflow: hidden; position: relative; margin: 0 70px 0 65px; }
.carouseller .carouseller__wrap h2 { display: none }

.carouseller .carouseller__left,
.carouseller .carouseller__right {
	position: absolute;
	bottom: 33%;
    background: none repeat scroll 0 0 transparent;
    font-size: 72px;
    font-family: "EuclidFlexRegular";
    opacity: 1;
    text-align: center;
    text-decoration: none;
    color:rgba(65, 186, 171, 1) !important;
}
.carouseller .carouseller__left {
    left: 0;
}
.carouseller .carouseller__right {
    right: 28px;
}
.carouseller .carouseller__left:hover, .carouseller .carouseller__:hover,
.carouseller .carouseller__right:hover, .carouseller .carouseller__:hover { opacity: 0.8;}

body#b-accueil #zone-box-liste,
body#b-accueil .zone-catalogue-ressources {
    padding: 0px 30px 0px 65px;
}

body#b-accueil .zone-catalogue-ressources h2 {
    display: none;
}

body#b-accueil #zone-box-liste a,
body#b-accueil #carouseller__list a {
    color: inherit;
}

body#b-accueil #zone-box-liste .box-item,
body#b-accueil #carouseller__list .box-item {
    height: 325px;
    margin-bottom: 30px;
    padding: 0px;
    background-color: #fff;
}
body#b-accueil .zone-catalogue-ressources .box-item {
    height: 190px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0px;
}
body#b-accueil #zone-box-liste .box-item,
body#b-accueil #carouseller__list .box-item,
body#b-accueil .zone-catalogue-ressources .box-item {
    width: 325px;
    margin-right: 30px;
    border: 0px solid transparent;
    box-shadow : 0 0 4px 0 rgba(0,0,0,.1);
}

body#b-accueil #zone-box-liste .box-item .box-item-img {
    width: 50%;
    height: 50%;
    /*position: relative;
    overflow: hidden;
    border-radius: 50%;*/
    margin: 24px auto 0px;
}

body#b-accueil #zone-box-liste .box-item .box-item-img img {
    height: 100%;
}

body#b-accueil #carouseller__list .box-item:hover,
body#b-accueil .zone-catalogue-ressources .box-item:hover,
body#b-accueil #zone-box-liste .box-item:hover {
    box-shadow: 7px 7px 15px 5px rgba(222,222,222,1);
}

body#b-accueil .zone-catalogue-ressources {
    padding-bottom: 60px;
}


body#b-accueil #zone-box-liste .box-item:last-child,
body#b-accueil .zone-catalogue-ressources .box-item:last-child  { margin-left: 0 !important; }

body#b-accueil #zone-box-liste .box-item.col-md-offset-1,
body#b-accueil #carouseller__list .box-item.col-md-offset-1 {
    margin-left: 0px;
}

body#b-accueil #zone-box-liste .box-item-info p,
body#b-accueil #carouseller__list .box-item-info p {
    color: #fff;
    font-family: "EuclidFlexMedium";
    font-size: 18px;
    margin: 25px;
}

body#b-accueil .zone-catalogue-ressources .box-item-lien,
body#b-accueil #carouseller__list .box-item-lien {
    background-color: rgba(61, 146, 201, 1);
    background-image: url("../images/svg/07.svg");
    background-position-x: 135px;
    background-position-y: 32px;
    background-repeat: no-repeat;
    background-size: 60px;
}

body#b-accueil .zone-catalogue-ressources .box-item-ressources,
body#b-accueil #carouseller__list .box-item-ressources {
    background-position-x: center;
    background-position-y: 45px;
    background-repeat: no-repeat;
}

body#b-accueil .zone-catalogue-ressources .box-item-lien p,
body#b-accueil #carouseller__list .box-item-lien p,
body#b-accueil .zone-catalogue-ressources .box-item-ressources p,
body#b-accueil #carouseller__list .box-item-ressources p {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    font-family: "EuclidFlexMedium";
    margin-top: 32px;
}
body#b-accueil .zone-catalogue-ressources .box-item-ressources .box-item-ressources-img,
body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .box-item-btn-img {
    width: 325px;
    height: 92px;
    text-align: center;
    display: table-cell;
    vertical-align: bottom;
}

body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .lien-btn {
    margin-top: 30px;
}

/*body#b-accueil .zone-catalogue-ressources .box-item-btn,
body#b-accueil #carouseller__list .box-item-btn {
    background-color: rgba(255, 197, 37, 1);
}*/

body#b-accueil .zone-catalogue-ressources .box-item-btn .box-item-btn-liens,
body#b-accueil #carouseller__list .box-item-btn .box-item-btn-liens {
    text-align: center;
}

body#b-accueil .zone-catalogue-ressources .box-item-btn p a,
body#b-accueil #carouseller__list .box-item-btn p a {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-family: "EuclidFlexMedium";
}
body#b-accueil .zone-catalogue-ressources .box-item-btn p .btn,
body#b-accueil #carouseller__list .box-item-btn p .btn {
    padding: 0px 4px;
}

body#b-accueil .zone-catalogue-ressources .box-item-btn .lien-btn p a,
body#b-accueil #carouseller__list .box-item-btn .lien-btn p a {
    border: 1px solid #fff;
    border-radius: 0;
}

body#b-accueil .zone-catalogue-ressources .box-item-btn .lien-btn p a:hover,
body#b-accueil #carouseller__list .box-item-btn .lien-btn p a:hover {
    background-color: rgba(253, 214, 105, 1);
}

body#b-accueil .zone-catalogue-ressources .box-item-btn .lien-txt p a,
body#b-accueil #carouseller__list .box-item-btn .lien-txt p a {
    font-size: 14px;
    font-family: "EuclidFlexRegular";
}

body#b-accueil #zone-box-liste .box-item .caption,
body#b-accueil #carouseller__list .box-item .caption {
    padding: 12px 25px 12px 25px;
}

body#b-accueil #zone-box-liste .box-item .caption div,
body#b-accueil #carouseller__list .box-item .caption div {
    padding: 0px;
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-categorie,
body#b-accueil #zone-box-liste .box-item .caption #thumbnail-dates,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-categorie,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-dates,
body#b-accueil #box-teaser-container #box-teaser #categorie,
body#b-accueil #box-teaser-container #box-teaser #dates {
	color: rgba(65, 186, 171, 1);
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 12px;
}

/*body#b-accueil #carouseller__list .box-item .caption #thumbnail-auteur,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-lieu,
body#b-accueil #zone-box-liste .box-item .caption #thumbnail-auteur,
body#b-accueil #zone-box-liste .box-item .caption #thumbnail-lieu,*/
body#b-accueil #box-teaser-container #box-teaser #auteur,
body#b-accueil #box-teaser-container #box-teaser #lieu {
	display: table-cell;
    width: 137px;
}

body#b-accueil #box-teaser-container #box-teaser #categorie,
body#b-accueil #box-teaser-container #box-teaser #dates {
    display: table-cell;
    width: 137px
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-categorie,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-categorie {
    display: table-cell;
    width: 165px
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-dates,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-dates {
    display: table-cell;
    width: 115px;
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-dates,
body#b-accueil #zone-box-liste .box-item .caption #thumbnail-lieu,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-dates,
body#b-accueil #box-teaser-container #box-teaser #dates,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-lieu {
    text-align: right;
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-lieu,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-lieu,
body#b-accueil #zone-box-liste .box-item .caption #thumbnail-auteur,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-auteur {
    color: #9b9c9f;
    font-size: 12px;
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-auteur,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-auteur {
    margin-top: 5px;
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-lieu,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-lieu {
    position: absolute;
    bottom: 5px;
    right: 25px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

body#b-accueil #zone-box-liste .box-item .caption #thumbnail-titre h3,
body#b-accueil #carouseller__list .box-item .caption #thumbnail-titre h3 {
    font-size: 16px;
	margin: 0px;
    /*height: 50px;*/
    line-height: 1.1;
}

/* LIENS SOCIAUX */
#footer_top ul.nav-list li a.page_rss {
	background: url("../images/logo_rss_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_rss {
	background: url("../images/logo_rss_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li a.page_youtube {
	background: url("../images/logo_youtube_mini.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_youtube {
	background: url("../images/logo_youtube_mini_hover.png") no-repeat scroll right center transparent;
}
#footer_top ul.nav-list li:hover a.page_twitter {
	background: url("../images/logo_twitter_mini_hover.png") no-repeat scroll right center transparent;
}
body#b-accueil #footer_top ul.nav-list a:visited {
    background-color: #141414;
}

/* SMARTPHONE */
@media (max-width: 450px) {
    body#b-accueil .navbar {
        min-height: 300px;
    }

    body#b-accueil #box-teaser-container {
        width: 100%;
        text-align: -webkit-center;
        padding: 80px 0px;
    }

    body#b-accueil #box-teaser {
        margin-left: auto;
        margin-right: auto;
    }

    body#b-accueil .carouseller {
        width: 375px;
    }
    .carouseller .carouseller__wrap {
        margin: 0 10px 0 20px;
    }
    body#b-accueil .carouseller h2, body#b-accueil #catalogue-row h2 {
        margin-left: 20px;
    }
    div#left-arrow-desktop, div#right-arrow-desktop { display: none }
    div#left-arrow-mobile, div#right-arrow-mobile { display: block }
    .carouseller .carouseller__right {
        right: 9px;
    }

    body#b-accueil #zone-box-liste, body#b-accueil .zone-catalogue-ressources {
        padding: 0px 30px 60px 25px;
    }

}
@media (min-width: 450px) and (max-width: 660px) {

    body#b-accueil .container {
        padding-top: 150px;
        width: auto;
    }

    body#b-accueil #logo {
        display: none;
    }

    body#b-accueil #zone-box-liste {
        /*margin: 0px 25px;*/
    }

    body#b-accueil #box-teaser-container {
        width: 100%;
        text-align: -webkit-center;
        padding: 80px 0px;
    }

    body#b-accueil #box-teaser {
        margin-left: auto;
        margin-right: auto;
    }

    .carouseller .carouseller__right {
        right: 10px;
    }

    body#b-accueil #bottom-bandeau span {
        margin: 0 auto;
    }
    body#b-accueil .carouseller {
        width: 450px;
    }

    div#left-arrow-desktop, div#right-arrow-desktop { display: none }
    div#left-arrow-mobile, div#right-arrow-mobile { display: block }
}

@media (min-width: 660px) and (max-width: 750px) {

    body#b-accueil #box-teaser-container {
        width: 100%;
        text-align: -webkit-center;
        padding: 80px 0px;
    }

    body#b-accueil #box-teaser {
        margin-left: auto;
        margin-right: auto;
    }

    body#b-accueil .carouseller {
        width: 450px;
    }

    body#b-accueil #zone-box-liste, body#b-accueil .zone-catalogue-ressources {
        padding: 0px 30px 0px 65px;
    }

    div#left-arrow-desktop, div#right-arrow-desktop { display: none }
    div#left-arrow-mobile, div#right-arrow-mobile { display: block }
    body#b-accueil .carouseller .carouseller__left,
    body#b-accueil .carouseller .carouseller__right {
        bottom: 27% !important;
        margin: 0 5px 0 5px !important;
    }

}

/* TABLET 768*/
@media (min-width: 750px) and (max-width: 1000px) {
    body#b-accueil .container {
        width: auto;
    }

    body#b-accueil #logo {
        margin: 45px 0 80px;
    }

    body#b-accueil #box-teaser-container {
        width: 100%;
        text-align: -webkit-center;
    }

    body#b-accueil #box-teaser {
        margin-left: auto;
        margin-right: auto;
    }

    /*body#b-accueil .navbar {
        background: url("../images/accueil/top_bandeau_768x225.png") no-repeat center top #eee;
    }*/

    body#b-accueil .box-item .inf-main {
        margin-top: 25px;
    }

    body#b-accueil .box-item .inf-main span {
        font-size: 12px;
    }
    body#b-accueil .box-item .inf-main .inf-content {
        margin-top: 0px;
    }

	body#b-accueil #zone-box-liste {
        padding: 0px 0px 0px 55px;
    }

    body#b-accueil #zone-box-liste .box-item,
    body#b-accueil .zone-catalogue-ressources .box-item,
    body#b-accueil #actualites-row .zone-catalogue-ressources .box-item {
        width: 225px;
        margin-right: 20px;
        margin-bottom: 20px;
        padding: 0px;
    }
    body#b-accueil #zone-box-liste .box-item,
    body#b-accueil #actualites-row .zone-catalogue-ressources .box-item { height: 225px}
    body#b-accueil .zone-catalogue-ressources .box-item { height: 130px}
    body#b-accueil .carouseller #carouseller__list .box-item {
		width: 225px !important;
        height: 225px !important;
        margin-right: 20px;
	}

    body#b-accueil #zone-box-liste .box-item .caption,
    body#b-accueil #carouseller__list .box-item .caption {
        padding: 13px 15px 15px 15px;
    }

	body#b-accueil .carouseller .box-item h3 {
		font-size: 12px !important;
	}

	body#b-accueil .carouseller .carouseller__left,
    body#b-accueil .carouseller .carouseller__right {
        bottom: 27% !important;
        margin: 0 5px 0 5px !important;
    }

    body#b-accueil .carouseller {
        width: 740px;
        margin-left: 35px;
    }

    body#b-accueil .carouseller h2 {
        margin-left: 0px;
    }

    body#b-accueil .carouseller .carouseller__wrap {
        margin: 0 5px 0 0;
    }
    .carouseller .carouseller__right { right: -5px }
    .carouseller .carouseller__left { left: -30px }

    body#b-accueil #zone-box-liste .box-item-info p,
    body#b-accueil #carouseller__list .box-item .box-item-info p {
        font-size: 20px;
        margin: 15px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-lien,
    body#b-accueil .zone-catalogue-ressources .box-item-btn,
    body#b-accueil #carouseller__list .box-item.box-item-lien,
    body#b-accueil #carouseller__list .box-item.box-item-btn,
    body#b-accueil #carouseller__list .box-item.box-item-ressources {
        background-position-x: 85px;
        background-size: 50px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-lien p,
    body#b-accueil #carouseller__list .box-item.box-item-lien p,
    body#b-accueil .zone-catalogue-ressources .box-item-ressources p,
    body#b-accueil #carouseller__list .box-item.box-item-ressources p {
        font-size: 12px;
        margin: 10px 5px 5px 5px;
    }
    body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .lien-btn {
        margin-top: 5px;
    }
    body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .lien-txt p {
        margin: 0px;
    }
    body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .lien-txt p a {
        font-size: 10px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-btn .lien-text p a,
    body#b-accueil #carouseller__list .box-item.box-item-text .lien-btn p a,
    body#b-accueil .zone-catalogue-ressources .box-item-btn .lien-btn p a,
    body#b-accueil #carouseller__list .box-item-btn .lien-btn p a {
        font-size: 12px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-ressources .box-item-ressources-img,
    body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .box-item-btn-img {
        height: 75px;
    }

    body#b-accueil #zone-box-liste .box-item .caption #thumbnail-titre h3,
    body#b-accueil #carouseller__list .box-item .caption #thumbnail-titre h3 {
        height: 20px;
        font-size: 12px;
    }

    body#b-accueil #zone-box-liste .box-item .caption #thumbnail-categorie,
    body#b-accueil #zone-box-liste .box-item .caption #thumbnail-dates,
    body#b-accueil #carouseller__list .box-item .caption #thumbnail-categorie,
    body#b-accueil #carouseller__list .box-item .caption #thumbnail-dates {
        font-size: 10px;
        margin-bottom: 10px;
    }

    body#b-accueil #zone-box-liste .box-item .caption #thumbnail-lieu,
    body#b-accueil #carouseller__list .box-item .caption #thumbnail-lieu,
    body#b-accueil #zone-box-liste .box-item .caption #thumbnail-auteur,
    body#b-accueil #carouseller__list .box-item .caption #thumbnail-auteur {
        font-size: 10px;
    }

    body#b-accueil #zone-box-liste, body#b-accueil .zone-catalogue-ressources {
        padding: 0px 0px 0px 35px;
    }

    body#b-accueil #zone-box-liste .box-item .box-item-img {
        margin-bottom: 0px;
    }

    body#b-accueil #zone-box-liste .box-item .box-item-img {
        width: 30%;
        height: 30%;
    }

    body#b-accueil #catalogue-row h2 { margin-left: 35px }
    div#left-arrow-desktop, div#right-arrow-desktop { display: none }
    div#left-arrow-mobile, div#right-arrow-mobile { display: block }
}

/* TABLET 1024 */
@media (min-width: 1000px) and (max-width: 1190px) {
    body#b-accueil .container {
        width: auto;
    }

    /*body#b-accueil .navbar {
        background: url("../images/accueil/top_bandeau_1024x240.png") no-repeat center top #eee;
    }*/
    body#b-accueil #logo {
        margin: 45px 0 80px;
    }

    body#b-accueil #box-teaser-container {
        width: 100%;
        text-align: -webkit-center;
        /*padding: 80px 0px;*/
    }

    body#b-accueil #box-teaser {
        margin-left: auto;
        margin-right: auto;
    }

    body#b-accueil #zone-box-liste .box-item,
    body#b-accueil .zone-catalogue-ressources .box-item,
    body#b-accueil .carouseller #carouseller__list .box-item,
    body#b-accueil #actualites-row .zone-catalogue-ressources .box-item {
        width: 300px;
        margin-right: 10px;
        margin-bottom: 20px;
        padding: 0px;
    }
    body#b-accueil #zone-box-liste .box-item,
    body#b-accueil .carouseller #carouseller__list .box-item,
    body#b-accueil #actualites-row .zone-catalogue-ressources .box-item { height: 300px }
    body#b-accueil .zone-catalogue-ressources .box-item { height: 173px}

    body#b-accueil #zone-box-liste .box-item .caption,
    body#b-accueil #carouseller__list .box-item .caption {
        padding: 10px 20px 10px 20px;
    }

    body#b-accueil .carouseller .carouseller__wrap {
        margin: 0 65px 0 5px;
    }
    .carouseller .carouseller__right { right: 45px }
    .carouseller .carouseller__left { left: -20px }

    body#b-accueil .carouseller .box-item h3 {
		font-size: 14px !important;
	}

    body#b-accueil .carouseller {
        width: 996px;
        margin-left: 35px;
    }
    body#b-accueil .carouseller h2 {
        margin-left: 5px;
    }

    body#b-accueil #zone-box-liste, body#b-accueil .zone-catalogue-ressources {
        padding-left: 35px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-btn p a,
    body#b-accueil #carouseller__list .box-item-btn p a {
        font-size: 16px;
    }
    body#b-accueil .zone-catalogue-ressources .box-item-btn-liens .lien-btn {
        margin-top: 20px;
    }

    body#b-accueil #zone-box-liste .box-item .box-item-img {
        margin-bottom: 0px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-btn, body#b-accueil #carouseller__list .box-item-btn,
    body#b-accueil .zone-catalogue-ressources .box-item-lien, body#b-accueil #carouseller__list .box-item-lien,
    body#b-accueil .zone-catalogue-ressources .box-item-ressources, body#b-accueil #carouseller__list .box-item-ressources {
        background-size: 60px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-lien p,
    body#b-accueil #carouseller__list .box-item.box-item-lien p,
    body#b-accueil .zone-catalogue-ressources .box-item-ressources p,
    body#b-accueil #carouseller__list .box-item.box-item-ressources p {
        font-size: 16px;
        margin: 20px 5px 5px 5px;
    }

    body#b-accueil .zone-catalogue-ressources .box-item-btn .lien-text p a,
    body#b-accueil #carouseller__list .box-item.box-item-text .lien-btn p a {
        font-size: 12px;
    }

    body#b-accueil #catalogue-row h2 { margin-left: 40px }
    div#left-arrow-desktop, div#right-arrow-desktop { display: none }
    div#left-arrow-mobile, div#right-arrow-mobile { display: block }
    body#b-accueil #zone-box-liste .box-item .box-item-img {
        width: 45%;
        height: 45%;
    }

}

@media (min-width: 1191px) and (max-width: 1500px) {
    body#b-accueil .carouseller {
        width: 1195px;
    }
    div#left-arrow-desktop, div#right-arrow-desktop { display: block }
    div#left-arrow-mobile, div#right-arrow-mobile { display: none }
}

@media (min-width: 1501px) and (max-width: 1910px) {
    body#b-accueil .carouseller {
        width: 1550px;
    }
    div#left-arrow-desktop, div#right-arrow-desktop { display: block }
    div#left-arrow-mobile, div#right-arrow-mobile { display: none }
}

@media (min-width: 1911px) {
    body#b-accueil .carouseller {
        width: 1903px;
    }
    div#left-arrow-desktop, div#right-arrow-desktop { display: block }
    div#left-arrow-mobile, div#right-arrow-mobile { display: none }
}
